<ion-header>
  <ion-toolbar>
    <ion-title>crear-empleos</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-item>
      <ion-label position="stacked">Titulo <ion-text color="danger">*</ion-text></ion-label>
      <ion-input required type="text" [(ngModel)]="empleo.titulo"></ion-input>
    </ion-item>

    <ion-item>
      <ion-label position="stacked">Descripcion</ion-label>
      <ion-input required type="text" [(ngModel)]="empleo.descripcion"></ion-input>
    </ion-item>

    <ion-item>
      <ion-label position="stacked">Salario</ion-label>
      <ion-input required type="text" [(ngModel)]="empleo.salario"></ion-input>
    </ion-item>

    <ion-item>
      <app-image-upload [icon]="'camera'" [type]="'camera'" (uploadFinished)="imagenCargada($event)"></app-image-upload>
    </ion-item>
    
  </ion-list>

  <div >
    <ion-button expand="block" type="submit" class="ion-no-margin" (click)="crearEmpleo()">Crear Empleo</ion-button>
  </div>

</ion-content>
